telegram-api 0.6.1.0

3 Reverse deps Accepted versions
habit >=0.5.0.1 && <0.6
halma-telegram-bot >=0.6.1.0 && <0.7
telegram-bot -any